@charset "utf-8";
/*------------------------------------------------------------
	index
------------------------------------------------------------*/
#main .bgBox {
	padding: 22.8rem 0 0;
}
#main .bg01 {
	background: linear-gradient(to right,#fff8f8 0%, #edf4ff 100%);
}
#main .bgBox02 {
	margin-top: -1.6rem;
	padding: 10.4rem 0 11.3rem;
	background: url("../img/index/bg02.jpg") no-repeat center top / cover;
	position: relative;
	z-index: 10;
}
#main .mainImg {
	margin-bottom: 2rem;
}
#main .mainImg .widBox {
	margin: 0 auto;
	padding-left: 3.1rem;
	max-width: 111.2rem;
	display: flex;
	justify-content: space-between;
}
#main .mainImg .title {
	margin-bottom: 3.9rem;
}
#main .mainImg .photo {
	margin: -6.1rem 0.1rem 0 0;
	width: 52.8rem;
	flex-shrink: 0;
	position: relative;
}
#main .mainImg .photo .image {
	position: relative;
	z-index: 10;
}
#main .mainImg .imgUl li {
	width: 38.4rem;
	opacity: 0;
	transform: translateY(2rem);
	transition: .3s;
}
#main .mainImg.play .imgUl li {
	opacity: 1;
	transform: translateY(0);
}
#main .mainImg .imgUl .img02 {
	width: 30.8rem;
	position: absolute;
	bottom: 10.2rem;
	left: 6.9rem;
	transition-delay: .15s;
}
#main .mainImg .imgUl .img03 {
	width: 24.6rem;
	position: absolute;
	bottom: 20rem;
	left: 18.1rem;
	transition-delay: .3s;
}
#main .mainImg .imgUl .img04 {
	width: 33.6rem;
	position: absolute;
	bottom: 12.3rem;
	left: 26.6rem;
	transition-delay: .45s;
}
#main .mainImg .leftBox {
	width: 45rem;
	flex-shrink: 0;
	position: relative;
	z-index: 10;
}
#main .mainImg .comDots {
	width: 69rem;
	bottom: 5rem;
	left: 50%;
	transform: translateX(-50%);
	margin-left: -3rem;
}
#main .mainImg .comDots img,
#main .attentionBox .comDots img {
	-webkit-animation-duration: 7s;
	animation-duration: 7s;
}
@media all and (max-width: 896px) {
	#main .mainImg .leftBox {
		width: auto;
	}
	#main .mainImg .photo {
		margin: 5.1rem auto 0;
		width: auto;
		max-width: 31.5rem;
		flex-shrink: 0;
		text-align: center;
	}
	#main .mainImg .photo img {
		width: 100%;
		max-width: 36.9rem;
	}
	#main .mainImg .widBox {
		display: block;
		padding-left: 0;
	}
	#main .bgBox {
		padding: 9.7rem 1.5rem 0;
	}
	#main .bg01 {
		background: linear-gradient(to bottom,#fff8f8 0%, #edf4ff 25%);
	}
	#main .mainImg .title {
		margin-bottom: 3.4rem;
		text-align: center;
	}
	#main .mainImg .title img {
		max-width: 36.3rem;
		width: 100%;
	}
	#main .mainImg {
		margin: 0 1.4rem 3.4rem;
	}
	#main .bgBox02 {
		margin-top: -0.6rem;
		padding: 4.7rem 1.5rem 3.8rem;
		background-image: url("../img/index/sp_bg02.jpg");
		overflow: hidden;
	}
	#main .mainImg .imgUl li {
		width: 23.6rem;
		margin-left: -0.3rem;
	}
	#main .mainImg .imgUl .img02 {
		width: 18.9rem;
		bottom: 6.3rem;
		left: 4.3rem;
	}
	#main .mainImg .imgUl .img03 {
		width: 15.1rem;
		bottom: 12.3rem;
		left: 11.1rem;
	}
	#main .mainImg .imgUl .img04 {
		width: 20.6rem;
		bottom: 7.6rem;
		left: 16.3rem;
	}
	#main .mainImg .comDots {
		width: 52.2rem;
		bottom: 6rem;
	}
	#main .mainImg .comDots img {
		max-width: inherit;
	}
}


/* attentionBox */
#main .attentionBox {
	padding-top: 7.8rem;
	position: relative;
	z-index: 10;
}
#main .attentionBox .headLine01 {
	position: relative;
	margin-bottom: 8.1rem;
	z-index: 10;
}
#main .attentionBox .innerBox {
	position: relative;
}
#main .attentionBox .comDots {
	width: 115rem;
	top: -14rem;
	left: 50%;
	transform: translateX(-50%);
}
#main .attentionBox .imgBox {
	border-radius: 1.7rem;
	padding: 4rem 3.9rem 4.4rem 3.8rem;
	box-shadow: 0 1rem 2rem rgba(0, 0, 0, 0.08);
	background-color: #fff;
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	position: relative;
	z-index: 10;
}
#main .attentionBox .imgBox .photo {
	width: 37rem;
	order: 3;
}
#main .attentionBox .imgBox .rightBox {
	flex: 1;
	margin: 0.5rem 2.5rem 0 0;
}
#main .attentionBox .textBox {
	font-size: 2rem;
	font-weight: bold;
	text-align: center;
	color: #002B69;
	text-align: center;
}
#main .attentionBox .textBox p {
	margin: 0 -1rem 1.2rem;
}
#main .attentionBox .textBox .col {
	color: #FF3E3E;
}
#main .attentionBox .textBox .bgTxt {
	margin: 0 0 3.6rem;
	padding: 1rem 0.8rem 1.4rem;
	background-color: #F5F5F5;
	border-radius: 1.7rem;
	font-size: 2.4rem;
	text-align: center;
}
#main .attentionBox .btmBox {
	margin-top: 8.6rem;
	padding: 3.2rem 0;
	text-align: center;
	font-size: 3rem;
	line-height: 1.5;
	font-weight: 700;
	color: #fff;
	background-color: #01266C;
}
#main .attentionBox .btmBox .col {
	color: #FFFF58;
}
@media all and (max-width: 896px) {
	#main .attentionBox .imgBox {
		display: block;
		margin: 0 1.3rem;
		padding: 2.9rem 2rem 4.8rem;
		box-shadow: 0 1rem 1rem rgba(0, 0, 0, 0.06);
	}
	#main .attentionBox .imgBox .photo {
		width: auto;
		margin: 0 auto 3.8rem;
		max-width: 25.8rem;
		padding-right: 0.5rem;
	}
	#main .attentionBox .imgBox .rightBox {
		flex: 1;
		margin: 0;
	}
	#main .attentionBox .textBox .bgTxt {
		margin: 0 0 1.9rem;
		padding: 1.2rem 0.8rem 1.6rem;
		font-size: 2rem;
	}
	#main .attentionBox {
		padding-top: 3.4rem;
	}
	#main .attentionBox .headLine01 {
		margin-bottom: 3rem;
		font-size: 2.4rem;
	}
	#main .attentionBox .textBox p {
		margin: 0 -1rem 2rem;
	}
	#main .attentionBox .btmBox {
		margin: 7.4rem -2.1rem 0;
		padding: 3rem 0;
		font-size: 2rem;
	}
}


/* featureBox */
#main .featureBox {
	max-width: 106.9rem;
	border-radius: 1.7rem;
	background: #002b69;
	display: flex;
	justify-content: space-between;
	padding: 4.6rem 3.4rem 3.5rem;
}
#main .featureBox .leftBox {
	margin-top: 1.9rem;
	width: 51.2rem;
	padding-left: 0.4rem;
	box-sizing: border-box;
}
#main .featureBox .slideBox {
	width: 45rem;
	border-radius: 1rem;
	background: linear-gradient(to bottom,#fff8f8 0%, #f9f7fa 34.98%, #edf4ff 100%);
	box-shadow: 0 3rem 3rem rgba(0, 0, 0, 0.16);
	order: 3;
}
#main .featureBox .headLine01 {
	margin-bottom: 4.9rem;
}
#main .linkUl {
	gap: 2rem;
	display: flex;
	flex-wrap: wrap;
}
#main .linkUl li {
	width: calc((100% - 2rem)/2);
}
#main .linkUl a {
	display: block;
	width: 100%;
	font-size: 1.6rem;
	font-weight: 700;
	position: relative;
	overflow: hidden;
	border-radius: 1rem;
	box-shadow: 0 1rem 2rem rgba(0, 0, 0, 0.16);
}
#main .linkUl a::before {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: url("../img/index/bg03.jpg") no-repeat left top / 100% 100%;
	content: "";
	z-index: 10;
}
#main .linkUl .cost::after {
	margin-top: -1.5rem;
	padding-bottom: 0.2rem;
	width: 3rem;
	height: 3rem;
	color: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 5rem;
	font-size: 1rem;
	font-weight: bold;
	content: "有料";
	position: absolute;
	top: 50%;
	left: 1.4rem;
	z-index: 10;
	background-color: #FF3E3E;
	box-sizing: border-box;
}
#main .linkUl .inner {
	padding-bottom: 0.4rem;
	width: 100%;
	height: 6rem;
	display: flex;
	align-items: center;
	justify-content: center;
	border: 0.2rem solid #fff;
	background-color: #fff;
	border-radius: 1rem;
	transition: 0.3s;
}
#main .linkUl .inner span {
	position: relative;
	z-index: 15;
}
#main .linkUl .on .inner {
	color: #fff;
	background-color: #ff3e3e;
}
#main .linkUl .on a:before {
	display: none;
}
#main .linkUl .on .cost::after {
	background-color: #fff;
	color: #FF3E3E;
}
@media all and (min-width: 897px) {
	#main .linkUl a:hover .inner {
		color: #fff;
		background-color: #ff3e3e;
	}
	#main .linkUl a:hover:before {
		display: none;
	}
	#main .linkUl .cost:hover::after {
		background-color: #fff;
		color: #FF3E3E;
	}
}
@media all and (max-width: 896px) {
	#main .featureBox {
		margin: 0 -0.5rem;
		padding: 4.6rem 1rem 1.3rem;
		display: block;
	}
	#main .featureBox .leftBox {
		width: auto;
		padding-left: 0;
		margin-top: 3rem;
	}
	#main .featureBox .slideBox {
		width: auto;
		background: linear-gradient(to bottom,#fff8f8 0%, #f9f7fa 34.98%, #edf4ff 100%);
	}
	#main .featureBox .headLine01 {
		margin-bottom: 2.9rem;
	}
	#main .linkUl a {
		text-align: center;
		font-size: 1.4rem;
		line-height: 1.42;
	}
	#main .linkUl .inner {
		height: 5.4rem;
		padding-top: 0.2rem;
	}
	#main .linkUl {
		gap: 1rem;
	}
	#main .linkUl li {
		width: calc((100% - 1rem)/2);
	}
	#main .linkUl .cost .inner {
		padding-left: 3.5rem;
	}
}


/* slideBox */
#main .slideBox .title {
	margin-bottom: 0.8rem;
	font-size: 2rem;
	color: #FF3E3E;
	font-weight: 700;
}
#main .slideBox .link {
	position: absolute;
	bottom: 2rem;
	right: 2.3rem;
}
#main .slideBox .link a {
	font-size: 1.4rem;
	color: #FF3E3E;
	font-weight: 500;
	display: inline-block;
	vertical-align: top;
}
#main .slideBox .image {
	text-align: center;
	margin-bottom: 0.6rem;
}
#main .slideBox .image img {
	width: 30.7rem;
	margin: 0 auto;
}
#main .slideBox .txt {
	line-height: 2;
}
#main .slideBox .slideUl li {
	padding: 3rem 2.1rem 5rem;
	min-height: 45.7rem;
	position: relative;
}
#main .slideBox .comLable {
	width: 100%;
	position: absolute;
	bottom: 2rem;
	left: 0;
	box-sizing: border-box;
	padding: 0 2rem;
}
@media all and (min-width: 897px) {
	#main .slideBox .link a:hover {
		opacity: 0.7;
	}
}
@media all and (max-width: 896px) {
	#main .slideBox .image img {
		width: 22rem;
	}
	#main .slideBox .slideUl li {
		padding: 2.2rem 1.3rem 5rem;
		min-height: 41.6rem;
		position: relative;
	}
	#main .slideBox .title {
		font-size: 1.6rem;
	}
	#main .slideBox .image {
		margin-bottom: 1rem;
	}
	#main .slideBox .comLable {
		padding: 0 1.3rem;
	}
	#main .slideBox .link {
		bottom: 2rem;
		right: 1.3rem;
	}
}


/* priceBox */
#main .priceBox {
	padding: 10.5rem 0 13.4rem;
}
#main .priceBox .headLine01 {
	margin-bottom: 3.8rem;
}
#main .priceBox .tabUl {
	margin: 0 auto 2.5rem;
	padding: 0.2rem 0.3rem;
	max-width: 22rem;
	display: flex;
	justify-content: space-between;
	background-color: #fff;
	border-radius: 1.2rem;
	box-shadow: 0 0.3rem 0.6rem #d5d7d9;
}
#main .priceBox .tabUl li {
	width: 10.7rem;
}
#main .priceBox .tabUl a {
	padding: 0.3rem 0.2rem 0.5rem;
	font-size: 1.2rem;
	color: #FF3E3E;
	background-color: #fff;
	line-height: 1;
	display: block;
	font-weight: 700;
	border-radius: 1rem;
	text-align: center;
}
#main .priceBox .tabUl .on a {
	color: #fff;
	background-color: #FF3E3E;
}
#main .priceBox .imgUl {
	margin-left: 1.4rem;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
#main .priceBox .imgUl li {
	width: 40rem;
	margin: 0 -1.4rem 0 -1.6rem;
}
#main .priceBox .content {
	max-width: 112.9rem;
}
#main .priceBox .btmBox {
	margin-top: 5.7rem;
	display: flex;
	align-items: flex-start;
	justify-content: center;
}
#main .priceBox .btmBox .txt {
	text-align: center;
	font-size: 3rem;
	font-weight: 700;
	line-height: 1;
}
#main .priceBox .btmBox .txt .sml {
	margin: 0 0 1rem -1.5rem;
	display: block;
	font-size: 1.5rem;
}
#main .priceBox .comBtn02 {
	margin: 2.1rem 1.8rem 0 2.4rem;
}
#main .priceBox .comBtn02 .inner {
	padding: 0 4rem 0.3rem 4.4rem;
	width: 23.5rem;
	height: 3.7rem;
	font-size: 1.7rem;
	border-radius: 1rem;
	background: url("../img/common/icon06.png") no-repeat right 1.5rem center,url("../img/common/btn_bg.jpg") repeat-x left top;
	background-size: 1.1rem auto,auto 100%;
}
@media all and (min-width: 897px) {
	#main .priceBox .tabUl a:hover {
		color: #fff;
		background-color: #FF3E3E;
	}
}
@media all and (max-width: 896px) {
	#main .priceBox .headLine01 {
		margin-bottom: 2.7rem;
	}
	#main .priceBox {
		padding: 4.5rem 1.9rem 5rem;
	}
	#main .priceBox .tabUl {
		margin-bottom: 3rem;
		max-width: 31rem;
		padding: 0.3rem 0.4rem;
		border-radius: 5rem;
	}
	#main .priceBox .tabUl a {
		font-size: 1.6rem;
		padding: 0.5rem 0.2rem 0.7rem;
		border-radius: 5rem;
	}
	#main .priceBox .tabUl li {
		width: 15.1rem;
	}
	#main .priceBox .innerBox {
		margin: 0 -0.6rem;
	}
	#main .priceBox .tabBox {
		position: relative;
	}
	#main .priceBox .widBox {
		position: relative;
		margin: 0 auto;
		max-width: 37rem;
		padding: 0 1.3rem 0 1.4rem;
	}
	#main .priceBox .arrowUl li {
		margin-top: -3.9rem;
		position: absolute;
		top: 50%;
		left: 0;
		cursor: pointer;
		font-size: 0;
    	line-height: 1;
	}
	#main .priceBox .arrowUl .next {
		left: auto;
		right: 0;
	}
	#main .priceBox .arrowUl .prev {
		transform: rotate(180deg);
	}
	#main .priceBox .arrowUl .slick-disabled path {
		stroke: #D3D3D3;
	}
	#main .priceBox .imgUl {
		margin: 0;
		display: block;
	}
	#main .priceBox .imgUl li {
		width: auto;
		margin: 0;
	}
	#main .priceBox .btmBox {
		display: block;
		margin-top: 5.4rem;
	}
	#main .priceBox .comBtn02 {
		margin: 2.2rem 0 0 0;
		text-align: center;
	}
	#main .priceBox .btmBox .txt .sml {
		margin-left: 0;
	}
}


/* flowBox */
#main .flowBox {
	padding: 6.5rem 0 11.8rem;
}
#main .flowBox .headLine01 {
	margin-bottom: 3.8rem;
}
#main .flowBox .listUl {
	margin: 0 auto;
	padding: 5rem 5.2rem 4.8rem;
	max-width: 64rem;
	border-radius: 1rem;
	background: linear-gradient(110deg,#fff8f8 0%, #f9f7fa 34.98%, #edf4ff 100%);
	box-shadow: 0 2rem 2rem rgba(0, 0, 0, 0.1);
}
#main .flowBox .comTxt {
	margin-bottom: 7.4rem;
}
#main .flowBox .listUl li {
	padding-bottom: 5.7rem;
	margin-bottom: 3rem;
	display: flex;
	align-items: center;
	line-height: 2;
	background: url("../img/index/flow_line.png") no-repeat center bottom / auto 1.7rem;
}
#main .flowBox .listUl li:last-child {
	margin-bottom: 0;
	background: none;
	padding-bottom: 0;
}
#main .flowBox .listUl .photo {
	margin-left: -0.4rem;
	width: 11rem;
}
#main .flowBox .listUl .rightBox {
	margin-left: 2.1rem;
	flex: 1;
}
#main .flowBox .listUl .title {
	margin-bottom: 0.6rem;
	line-height: 1.5;
	font-size: 2rem;
	font-weight: 700;
}
#main .flowBox .listUl .title .num {
	margin: -0.3rem 0.8rem 0 0;
	padding: 0.5rem 0.3rem;
	width: 7.9rem;
	color: #fff;
	font-size: 1.4rem;
	line-height: 1;
	background: #ff3e3e;
	display: inline-block;
	vertical-align: middle;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}
@media all and (max-width: 896px) {
	#main .flowBox {
		padding: 4.5rem 1.3rem 5rem;
	}
	#main .flowBox .headLine01 {
		margin-bottom: 2.8rem;
	}
	#main .flowBox .comTxt {
		margin: 0 0.6rem 3.8rem;
	}
	#main .flowBox .listUl li {
		margin-bottom: 2.5rem;
		padding-bottom: 4.4rem;
		align-items: flex-start;
		letter-spacing: -0.02em;
	}
	#main .flowBox .listUl {
		max-width: inherit;
		padding: 4.4rem 1rem 3.7rem;
		box-shadow: 0 1rem 1rem rgba(0, 0, 0, 0.1);
	}
	#main .flowBox .listUl .photo {
		margin: -0.4rem 0 0 -0.4rem;
		width: 9.1rem;
	}
	#main .flowBox .listUl .title .num {
		margin: -0.5rem 1.2rem 0 0;
		width: 6.8rem;
		padding: 0.5rem 0.3rem 0.4rem;
		font-size: 1.2rem;
	}
	#main .flowBox .listUl .rightBox {
		margin-left: 1.2rem;
	}
	#main .flowBox .listUl .title {
		margin-bottom: 0.8rem;
		font-size: 1.6rem;
	}
}


#main .function {
	padding: 7.9rem 1.2rem 9.5rem;
}
#main .function .headLine01 {
	margin-bottom: 2.6rem;
}
#main .function .centerTxt {
	max-width: 64rem;
	margin: 0 auto 5.7rem;
	font-size: 1.6rem;
	line-height: 1.75;
	font-weight: bold;
	text-align: center;
}
#main .function .head {
	margin-bottom: 1.3rem;
	color: #002b69;
	font-weight: bold;
	font-size: 2rem;
}
#main .functionList li {
	padding: 3.3rem 3rem 3rem;
	border-radius: 1rem;
	background: #fff;
	box-shadow: 0 1rem 1rem rgba(0, 0, 0, 0.1);
	position: relative;
}
#main .functionList .endIcon {
	width: 11.4rem;
	position: absolute;
	top: 1rem;
	right: 1rem;
}
#main .functionList .head {
	display: flex;
	align-items: center;
}
#main .functionList .head .num {
	margin-right: 1.5rem;
	padding: 0.1rem 0.9rem 0.2rem;
	font-size: 1.4rem;
	text-align: center;
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	background: #ff3e3e;
}
#main .functionList p {
	color: #002b69;
	font-weight: 500;
	font-size: 1.4rem;
	line-height: 2;
}
#main .function .imgBox {
	padding: 4.1rem 3.8rem 4.6rem;
	border-radius: 1.7rem;
	background: linear-gradient(90deg,#fff8f8 0%, #edf4ff 100%);
	box-shadow: 0 2rem 2rem rgba(0, 0, 0, 0.1);
}
#main .function .imgBox .photoBox img {
	border-radius: 1rem;
}
#main .function .imgBox .head {
	margin-bottom: 3.3rem;
}
#main .function .imgBox .name {
	margin-bottom: 1.9rem;
	font-weight: bold;
}
#main .function .imgBox .name .jp {
	margin-right: 1.1rem;
	font-size: 1.8rem;
}
#main .function .imgBox .name .en {
	margin-right: 3.9rem;
	font-size: 1.4rem;
	font-weight: 500;
}
#main .function .imgBox p {
	margin-bottom: 2.8rem;
	color: #002b69;
	font-weight: 500;
	font-size: 1.4rem;
	line-height: 2;
}
@media all and (min-width: 897px) {
	#main .functionList {
		margin-bottom: 3.6rem;
		display: flex;
		flex-wrap: wrap;
		gap: 3rem;
		justify-content: space-between;
	}
	#main .functionList li {
		width: calc(50% - 1.5rem);
	}
	#main .function .imgBox {
		display: flex;
	}
	#main .function .imgBox .photoBox {
		margin-right: 3.8rem;
		width: 25rem;
	}
	#main .function .imgBox .textBox {
		flex: 1;
	}
	#main .function .comBtn02.sml {
		margin-top: 3.6rem;
	}
	#main .function .comBtn02.sml .inner {
		width: 16.8rem;
		font-size: 1.2rem;
		height: 2.6rem;
		border-radius: 0.4rem;
		background-position: right 1.1rem center,left top;
		background-size: 0.7rem auto,auto 100%;
	}
}
@media all and (max-width: 896px) {
	#main .function {
		padding: 4.5rem 1.2rem 7rem;
	}
	#main .function .headLine01 {
		margin-bottom: 2.8rem;
	}
	#main .function .centerTxt {
		margin: 0 0.7rem 3.7rem;
		text-align: left;
	}
	#main .function .head {
		margin-bottom: 0.9rem;
		font-size: 1.6rem;
	}
	#main .functionList .head .num {
		padding: 0.1rem 1.2rem;
		font-size: 1.2rem;
		margin-right: 1.4rem;
	}
	#main .functionList li {
		margin-bottom: 2rem;
		padding: 2.5rem 1.9rem 2.1rem;
	}
	#main .function .imgBox {
		padding: 3.5rem 1.5rem 5rem;
		background: linear-gradient(180deg,#fff8f8 0%, #edf4ff 100%);
		border-radius: 1rem;
		box-shadow: 0 1rem 1rem rgba(0, 0, 0, 0.1);
	}
	#main .function .imgBox .photoBox {
		margin: 0 auto 3.2rem;
		width: 25rem;
	}
	#main .function .imgBox .head {
		font-size: 2rem;
		margin-bottom: 2.9rem;
	}
	#main .function .imgBox .name {
		margin-bottom: 2.2rem;
	}
	#main .function .comBtn02.sml {
		display: block;
		margin: -0.2rem auto 0;
		width: fit-content;
		text-align: center;
	}
	#main .function .comBtn02.sml .inner {
		margin: 0 auto;
		width: 23.5rem;
		font-size: 1.7rem;
		height: 3.7rem;
		border-radius: 1rem;
		background-position: right 1.5rem center,left top;
		background-size: 1rem auto,auto 100%;
	}
	#main .functionList .endIcon {
		width: 7.5rem;
	}
}
#main .faq {
	padding: 6.7rem 1.2rem 6.6rem;
	background: #f4f4f4;
}
#main .faq .content {
	max-width: 90rem;
}
#main .faq .headLine01 {
	margin-bottom: 5.5rem;
}
#main .faqDl {
	margin-bottom: 3rem;
	font-size: 1.6rem;
	font-weight: bold;
	letter-spacing: 0.03em;
	line-height: 2.125;
	background-color: #FFF;
	border-radius: 1rem;
	overflow: hidden;
}
#main .faqDl:last-child {
	margin-bottom: 0;
}
#main .faqDl dt {
	padding: 0.8rem 2rem 0.8rem 6.8rem;
	position: relative;
	cursor: pointer;
	transition: 0.3s;
}
#main .faqDl dt::before {
	width: 2.5rem;
	height: 2.5rem;
	position: absolute;
	left: 1.8rem;
	top: 50%;
	background: url(../img/index/faq_bg01.png) no-repeat center center / 100%;
	transform: translateY(-50%);
	content: '';
}
#main .faqDl dd {
	padding: 1.1rem 2.5rem 2.2rem;
	display: none;
	font-weight: 500;
}
#main .faqDl dt.on {
	color: #FFF;
	background: #002b69;
}
#main .faqDl dt.on::before {
	background-image: url(../img/index/faq_bg02.png);
}
#main .faqDl dd a {
	color: #e8374a;
}
@media all and (min-width: 897px) {
	#main .faqDl dd a:hover {
		opacity: 0.7;
	}
}
@media all and (max-width: 896px) {
	#main .faq {
		padding: 4.4rem 1.2rem 5rem;
	}
	#main .faq .headLine01 {
		margin-bottom: 4rem;
	}
	#main .faqDl {
		margin-bottom: 2rem;
	}
	#main .faqDl dt {
		padding: 1.3rem 1rem 1.3rem 5.4rem;
		line-height: 1.5;
	}
	#main .faqDl dd {
		padding: 1.1rem 1.8rem 1.8rem;
	}
}


@media all and (min-width: 897px) {
	#main .stickyBox {
		position: relative;
		--height: 0;
	}
	#main .stickyBox .showBox {
		position: sticky;
		top: calc(50% - var(--height)*0.5);
	}
	#main .showBox {
		margin-bottom: 0;
	}
	#main .stickyBox + .stickyBox {
		margin-top: 10.9rem;
	}
	#main .showBox .photoBox li {
		position: absolute;
		right: 0;
		bottom: 0;
		display: none;
	}
	#main .showBox .photoBox li:first-child {
		display: block;
	}
	#main .showBox .boder {
		transition: .3s;
		height: calc(var(--height) - 1.2rem);
	}
	#main .showBox .titleBox {
		margin-bottom: 0;
	}
}

#main .priceBox .tabInner {
	position: relative;
}
#main .priceBox .tabInner .tabBox {
	transition: .3s;
}
#main .priceBox .tabInner .tabBox:not(:first-child) {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
}
#main .priceBox .tabInner .tabBox:not(.show) {
	opacity: 0;
	user-select: none;
	pointer-events: none;
}


/* worksBox */
#main .worksBox {
	padding: 9.3rem 0 12.4rem;
	background-color: #F4F4F4;
}
#main .worksBox .headLine01 {
	margin-bottom: 3.7rem;
}
#main .worksBox .comTxt {
	margin-bottom: 5.1rem;
}
#main .worksBox .l-cols .card {
	background-color: #fff;
	border-radius: 1rem;
	overflow: hidden;
}
#main .worksBox .l-cols .card a {
	display: block;
}
#main .worksBox .l-cols img {
	width: 100%;
}
#main .worksBox .l-cols .date {
	display: none;
}
#main .worksBox .l-cols .info {
	padding: 1.6rem 1.7rem;
}
#main .worksBox .l-cols .categories {
	font-size: 1rem;
	display: flex;
	flex-wrap: wrap;
	gap: 1rem;
	margin-bottom: 1.2rem;
}
#main .worksBox .l-cols .categories span {
	padding: 0.3rem 0.9rem 0.5rem 0.8rem;
	display: inline-block;
	vertical-align: top;
}
#main .worksBox .l-cols .company {
	margin-bottom: 1rem;
	color: #333;
	font-weight: 500;
	font-size: 1.6rem;
}
#main .worksBox .l-cols .ttl {
	line-height: 1.75;
	font-size: 1.6rem;
	font-weight: 700;
}
#main .worksBox .l-cols .tag {
	margin-top: 1.4rem;
	display: flex;
	flex-wrap: wrap;
	font-size: 1.2rem;
	font-weight: 500;
	line-height: 1;
	gap: 1.1rem;
}
#main .worksBox .l-cols .tag li {
	background-color: #F0F0F0;
	border-radius: 5rem;
	padding: 0.3rem 1.2rem 0.7rem;
}
@media all and (min-width: 897px) {
	#main .worksBox .l-cols {
		display: flex;
		flex-wrap: wrap;
		gap: 3rem;
	}
	#main .worksBox .l-cols .card {
		width: calc((100% - 6rem)/3);
	}
	#main .worksBox .l-cols .card a:hover {
		opacity: 0.7;
	}
}
@media all and (max-width: 896px) {
	#main .worksBox {
		padding: 5rem 1rem 6rem;
	}
	#main .worksBox .l-cols .card {
		margin-bottom: 3rem;
	}
	#main .worksBox .l-cols .card:last-child {
		margin-bottom: 0;
	}
}


/* enterpriseBox */
#main .enterpriseBox {
	margin: -0.9rem auto 0;
	max-width: 71rem;
	color: #fff;
	border-radius: 1rem;
	font-weight: 700;
	background: #406cac;
	border: 0.5rem solid #002b69;
	box-shadow: 0 2rem 2rem rgba(0, 0, 0, 0.16);
	font-size: 1.6rem;
	display: flex;
	padding: 1.1rem 0;
}
#main .enterpriseBox .title {
	padding-right: 1.2rem;
	font-size: 2rem;
	position: relative;
	width: 19.7rem;
	text-align: center;
	font-weight: 700;
	display: flex;
	align-items: center;
	justify-content: center;
}
#main .enterpriseBox .title::after {
	width: 0.1rem;
	height: 100%;
	position: absolute;
	top: 0;
	right: 0;
	background-color: #fff;
	content: "";
}
#main .enterpriseBox .rightBox {
	padding: 0.9rem 2rem 1rem 3.9rem;
	flex: 1;
}
#main .enterpriseBox .comBtn03 {
	margin: 1.7rem 1rem 0 0;
}
#main .enterpriseBox .comBtn03 a {
	margin: 0 auto;
}
@media all and (max-width: 896px) {
	#main .enterpriseBox {
		margin: 6rem auto 0;
		max-width: inherit;
		padding: 1.5rem 1.5rem;
		font-size: 1.6rem;
		display: block;
		transform: translateX(0);
	}
	#main .enterpriseBox .title {
		padding: 0 0 0.8rem 0;
		width: auto;
		margin-bottom: 2rem;
	}
	#main .enterpriseBox .title::after {
		width: 100%;
		height: 0.1rem;
		position: absolute;
		top: auto;
		right: 0;
		background-color: #fff;
		content: "";
		bottom: 0;
	}
	#main .enterpriseBox .rightBox {
		padding: 0;
		display: block;
	}
	#main .enterpriseBox .comBtn03 {
		margin: 2.7rem 0 0 0;
	}
	#main .enterpriseBox .comBtn03 a {
		margin: 0 auto;
	}
}


/* cautionBox */
#main .cautionBox {
	padding-top: 7.7rem;
	background: #fceded;
}
#main .cautionBox .headLine01 {
	margin-bottom: 4.7rem;
}
#main .cautionBox .headLine01 .en02 {
	margin-top: -0.3rem;
}
#main .cautionBox .imgBox {
	margin-bottom: 5.2rem;
	padding: 2.7rem 2rem 2.4rem 7rem;
	border-radius: 1.7rem;
	background: #fff;
	box-shadow: 0 1rem 2rem rgba(0, 0, 0, 0.06);
	display: flex;
}
#main .cautionBox .imgBox .photo {
	width: 24.8rem;
}
#main .cautionBox .imgBox .txtUl {
	margin: 0.4rem 0 0 4.9rem;
	flex: 1;
}
#main .cautionBox .imgBox .txtUl li::before {
	background-image: url("../img/index/icon01.png");
}
#main .cautionBox .btmBox {
	max-width: 73.7rem;
	padding: 4.7rem 0 4.4rem;
	margin: 0 auto;
	border-radius: 13.3rem 13.3rem 0 0;
	background: #002b69;
	box-shadow: 0 1rem 2rem rgba(0, 0, 0, 0.06);
	position: relative;
	color: #fff;
	font-size: 2rem;
	font-weight: 700;
}
#main .cautionBox .btmBox .innerBox {
	margin: 0 auto;
	max-width: 60rem;
	padding-left: 6rem;
}
#main .cautionBox .btmBox p {
	line-height: 1.9;
}
#main .cautionBox .btmBox .col {
	margin-top: 0.2rem;
	display: block;
	color: #FFFF58;
	font-size: 3rem;
	line-height: 1.5;
}
#main .cautionBox .btmBox .text {
	margin-top: 0.7rem;
}
#main .cautionBox .btmBox .imgUl img {
	height: 17.6rem;
}
#main .cautionBox .lableUl {
	margin: 0 0 1.8rem 3rem;
	display: flex;
	justify-content: center;
	font-size: 1.6rem;
	gap: 3.5rem;
}
#main .cautionBox .lableUl li {
	background-color: #fff;
	border-radius: 5rem;
	position: relative;
	color: #002B69;
	font-weight: 700;
	box-shadow: 0 0.4rem 1rem rgba(0, 0, 0, 0.16);
	z-index: 10;
	padding: 1.3rem 5.8rem;
	letter-spacing: 0.03em;
}
#main .cautionBox .lableUl li::after {
	width: 3.4rem;
	height: 3.1rem;
	position: absolute;
	top: calc(100% - 0.8rem);
	right: 2.9rem;
	background: url("../img/index/arrow01.png") no-repeat left top / 100% 100%;
	content: "";
	z-index: -1;
}
@media all and (min-width: 897px) {
	#main .cautionBox .btmBox .imgUl li {
		position: absolute;
		bottom: 0;
	}
	#main .cautionBox .btmBox .imgUl .img01 {
		left: -12.9rem;
	}
	#main .cautionBox .btmBox .imgUl .img02 {
		right: -15.1rem;
	}
}
@media all and (max-width: 896px) {
	#main .cautionBox .imgBox {
		display: block;
		margin-bottom: 4.7rem;
		padding: 4.1rem 2rem 4.5rem;
	}
	#main .cautionBox .imgBox .photo {
		width: auto;
		max-width: 24.8rem;
		margin: 0 auto 3.3rem;
	}
	#main .cautionBox .imgBox .txtUl {
		margin: 0;
	}
	#main .cautionBox .lableUl {
		max-width: 28.1rem;
		margin: 0 auto 3rem;
		display: block;
		text-align: center;
	}
	#main .cautionBox .lableUl li {
		display: inline-block;
		margin-bottom: 2.2rem;
		padding: 1.2rem 2rem 1.3rem;
		min-width: 23.1rem;
	}
	#main .cautionBox .lableUl li:last-child {
		margin-bottom: 0;
		width: 100%;
	}
	#main .cautionBox .lableUl li:last-child::after {
		right: 7.1rem;
	}
	#main .cautionBox .btmBox .imgUl {
		display: flex;
		justify-content: center;
		gap: 0 4.2rem;
		width: 100%;
		position: absolute;
		bottom: 0;
		left: 0;
	}
	#main .cautionBox {
		padding-top: 7rem;
	}
	#main .cautionBox .headLine01 .en02 {
		margin-top: -1rem;
	}
	#main .cautionBox .content {
		margin: 0 2.9rem;
	}
	#main .cautionBox .headLine01 {
		margin-bottom: 4.5rem;
	}
	#main .cautionBox .btmBox {
		max-width: inherit;
		padding: 5rem 0 16.3rem;
		border-radius: 8rem 8rem 0 0;
		font-size: 1.8rem;
		font-weight: 700;
	}
	#main .cautionBox .btmBox .innerBox {
		margin: 0 2rem;
		max-width: inherit;
		padding-left: 0;
	}
	#main .cautionBox .btmBox .ttl {
		text-align: center;
	}
	#main .cautionBox .btmBox .text {
		margin-top: 0.9rem;
		line-height: 1.55;
	}
	#main .cautionBox .btmBox .imgUl img {
		height: 13.4rem;
	}
}

/* solutionBox */
#main .solutionBox {
	padding: 10.1rem 0 12.3rem;
	background: linear-gradient(to right,#fff8f8 0%, #edf4ff 100%);
}
#main .solutionBox .content {
	max-width: 93.8rem;
}
#main .solutionBox .centerTxt {
	margin-bottom: 8.2rem;
	text-align: center;
	font-size: 2rem;
	line-height: 1.9;
	font-weight: 700;
}
#main .solutionBox .centerTxt .col {
	color: #FF3E3E;
}
#main .solutionBox .textImg {
	margin-bottom: 3.6rem;
	text-align: center;
}
#main .solutionBox .textImg img {
	max-width: 82.6rem;
	width: 100%;
}
#main .solutionBox .headLine01 .en02 {
	margin-top: 0.5rem;
	color: #002B69;
	opacity: 0.06;
}
#main .solutionBox table {
	width: 100%;
	border-collapse: collapse;
}
#main .solutionBox table th,
#main .solutionBox table td {
	padding: 0.8rem 0 0.8rem;
	background-color: #fff;
	border: 0.1rem solid #707070;
	font-size: 1.4rem;
	font-weight: 500;
	text-align: center;
	vertical-align: middle;
	box-sizing: border-box;
	line-height: 1.5;
	letter-spacing: 0.05em;
}
#main .solutionBox table th {
	color: #fff;
	background-color: #01266C;
	font-size: 1.6rem;
	padding: 1.8rem 0;
	letter-spacing: 0.06em;
}
#main .solutionBox table tr td:first-child {
	font-size: 1.6rem;
}
#main .solutionBox table img {
	width: 1.6rem;
	display: block;
	margin: 0 auto 0.6rem;
}
#main .solutionBox .tableBox .title {
	margin-bottom: 2rem;
	font-size: 2rem;
	font-weight: 700;
}
#main .solutionBox table .wid01 {
	width: 19.6%;
}
#main .solutionBox table .wid02 {
	width: 38.7%;
}
@media all and (max-width: 896px) {
	#main .solutionBox .centerTxt {
		margin-bottom: 1.7rem;
		text-align: left;
		line-height: 1.5;
	}
	#main .solutionBox .scrollBox {
		overflow-x: auto;
		margin-right: -3rem;
		padding-bottom: 3.4rem;
	}
	#main .solutionBox .scrollBox .innerBox {
		padding-right: 3rem;
		min-width: 96.8rem;
	}
	#main .solutionBox {
		padding: 8.3rem 3rem 6rem;
	}
	#main .solutionBox .headLine01 .en02 {
		margin-top: -1rem;
	}
	#main .solutionBox .textImg {
		margin: 0 -0.1rem 10.5rem;
	}
	#main .solutionBox .tableBox .title {
		font-size: 1.8rem;
	}
	#main .solutionBox .textImg img {
		max-width: 48rem;
	}
}


/* focusBox */
#main .focusBox .h2Title {
	margin-bottom: 6rem;
	font-weight: 700;
	font-size: 3rem;
	text-align: center;
}
#main .focusBox .h2Title span {
	margin-top: -5.2rem;
	min-width: 71.2rem;
	background-color: #FF3E3E;
	border-radius: 5rem;
	position: relative;
	color: #fff;
	box-shadow: 0 1rem 1.5rem rgba(0, 0, 0, 0.16);
	z-index: 10;
	padding: 2.5rem 2rem 2.6rem;
	letter-spacing: 0.01em;
	display: inline-block;
	vertical-align: top;
}
#main .focusBox .h2Title span::after {
	width: 6.7rem;
	height: 6.7rem;
	position: absolute;
	top: calc(100% - 1.7rem);
	right: 6.9rem;
	background: url("../img/index/arrow02.png") no-repeat left top / 100% 100%;
	content: "";
	z-index: -1;
}
#main .focusBox .txtUl {
	margin: 0 auto 5.8rem;
	max-width: 80rem;
	display: flex;
	padding-left: 11rem;
}
#main .focusBox .txtUl > li:first-child {
	width: 43%;
}
#main .focusBox .txtUl > li:last-child {
	flex: 1;
}
#main .focusBox .moreBox {
	margin: 0 auto;
	max-width: 57.2rem;
	border-radius: 2.3rem;
	background: #fff;
	border: 0.2rem solid #ff3e3e;
	font-size: 2rem;
	position: relative;
	padding: 2.8rem 5rem 2.6rem;
}
#main .focusBox .moreBox .title {
	width: 100%;
	position: absolute;
	top: -2rem;
	left: 0;
	text-align: center;
	font-size: 2.4rem;
	line-height: 1;
}
#main .focusBox .moreBox .title span {
	min-width: 16.2rem;
	padding: 0.5rem 0 0.7rem;
	display: inline-block;
	vertical-align: top;
	color: #fff;
	border-radius: 1.8rem;
	background-color: #FF3E3E;
}
#main .focusBox .moreBox p {
	line-height: 1.9;
	font-weight: 700;
}
#main .focusBox .moreBox p .col {
	color: #FF3E3E;
}
#main .focusBox .moreBox .comBtn02 {
	margin-top: 1.7rem;
	text-align: center;
}
#main .focusBox .moreBox .comBtn02 a .inner {
	width: 36.5rem;
}
#main .focusBox .photo {
	margin-right: -2.1rem;
	text-align: center;
}
#main .focusBox .photo img {
	max-width: 88.5rem;
	width: 100%;
}
@media all and (max-width: 896px) {
	#main .focusBox {
		padding: 4rem 3rem 0;
	}
	#main .focusBox .txtUl {
		margin: 0 auto 6rem;
		padding-left: 0;
		display: block;
		max-width: 29.6rem;
	}
	#main .focusBox .txtUl > li:first-child {
		width: auto;
		margin-bottom: 2rem;
	}
	#main .focusBox .moreBox {
		padding: 3.2rem 1.7rem 1.8rem;
		max-width: inherit;
		border-radius: 1rem;
		font-size: 1.8rem;
		text-align: center;
	}
	#main .focusBox .moreBox p {
		line-height: 1.55;
	}
	#main .focusBox .moreBox .comBtn02 {
		margin-top: 1.9rem;
	}
	#main .focusBox .moreBox .comBtn02 a .inner {
		width: 100%;
		font-size: 2rem;
		padding: 0 3rem 0 3.4rem;
	}
	#main .focusBox .h2Title span {
		min-width: 27.5rem;
		margin-top: 0;
		padding: 1.3rem 2rem 1.3rem;
		box-shadow: 0 0.4rem 1rem rgba(0, 0, 0, 0.16);
	}
	#main .focusBox .h2Title {
		font-size: 1.6rem;
		margin-bottom: 4.9rem;
	}
	#main .focusBox .h2Title span::after {
		width: 3rem;
		height: 2.5rem;
		top: calc(100% - 0.6rem);
		right: 7rem;
	}
	#main .focusBox .photo {
		margin: 0.6rem -3.4rem 0 -5.2rem;
	}
	#main .focusBox .photo img {
		width: 100%;
		max-width: 70rem;
	}
	#main .focusBox .moreBox .title {
		font-size: 2rem;
  		top: -1.7rem;
	}
	#main .focusBox .moreBox .title span {
		padding: 0.6rem 0 0.7rem;
	}
}

.simplebar ::-webkit-scrollbar {
    display: none;
}
.simplebar-track.simplebar-horizontal {
    height: 6px;
}
.simplebar-scrollbar {
    z-index: 10;
}
.simplebar-scrollbar::before {
    background-color: #FF3E3E;
    opacity: 1 !important;
    top: 0;
    left: 0;
    bottom: 0;
      right: 0;
}
.simplebar-track {
    right: 3rem;
}
.simplebar-track::after {
    margin-top: -1px;
    width: 100%;
    height: 2px;
    position: absolute;
    top: 50%;
    left: 0;
    background-color: #fff;
    border-radius: 50px;
    content: "";
}